Package Details: pytouhou-hg 633-1

Git Clone URL: https://aur.archlinux.org/pytouhou-hg.git (read-only)
Package Base: pytouhou-hg
Description: Libre reimplementation of the Touhou 6 engine.
Upstream URL: http://pytouhou.linkmauve.fr/
Licenses: GPL3
Conflicts: pytouhou
Provides: pytouhou=633
Submitter: linkmauve
Maintainer: linkmauve
Last Packager: linkmauve
Votes: 5
Popularity: 0.053561
First Submitted: 2011-12-20 21:51
Last Updated: 2015-06-08 23:18

Latest Comments

linkmauve commented on 2015-05-23 09:57

Hi test0, I just pushed a fix, you can install it again.

The issue was that the way we specify the menu description wasn’t packaged anymore due to some changes in the setup.py.

Another option if you prefer to run it from the command line is the --no-menu option.

test0 commented on 2015-05-23 07:56

getting this error

Traceback (most recent call last):
File "/usr/lib/python3.4/site-packages/pytouhou/menu.py", line 298, in menu
builder.add_from_file(os.path.join(os.path.dirname(__file__), 'data', 'menu.glade'))
GLib.Error: g-file-error-quark: Failed to open file '/usr/lib/python3.4/site-packages/pytouhou/data/menu.glade': No such file or directory (4)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "/usr/bin/pytouhou", line 58, in <module>
menu(options, args)
File "/usr/lib/python3.4/site-packages/pytouhou/menu.py", line 300, in menu
builder.add_from_file(os.path.join('data', 'menu.glade'))
GLib.Error: g-file-error-quark: Failed to open file 'data/menu.glade': No such file or directory (4)


how to fix this?